<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
******************************************************/

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Bienvenido al Correo en el Web';
$lang->javascript_needed	= 'IMP requiere JavaScript para mostrar ciertos mensajes y manejar funciones.';
$lang->user_name		= 'Usuario:';
$lang->password			= 'Contraseña:';
$lang->server			= 'Servidor:';
$lang->server_port		= 'Puerto:';
$lang->folders			= 'Carpetas:';
$lang->log_in			= 'Entrar';
$lang->language                 = 'Idioma:';

$lang->login = '';
$lang->timeout = 'Intentaste iniciar sesión incorrectamente o tu sesión ha expirado. Por favor inicia sesión nuevamente.';
$lang->logout = 'Has cerrado tu sesión de correo. Gracias por usar el servicio de correo. Si deseas iniciar sesión nuevamente, usa la siguiente forma.';
$lang->nocert = 'Necesitas validarte como un usuario certificado para poder accesar a este servicio.';

$lang->newuser_link = 'Introducción para usuarios nuevos';
$lang->alert_user_pass = 'Por favor necesito tu nombre de usuario y contraseña.';

$lang->chpass = 'Ha cambiado la contraseña con éxito. Por favor inicie la sesión nuevamente.';
?>
